﻿#header {
    max-width: 940px;
    padding: 20px;
    margin: 0px auto;
}

.colmask {
    position: relative;
    clear: both;
    float: left;
    width: 100%;
    overflow: hidden;
}

#maincontainer {
    max-width: 960px;
    position: relative; /*Width of main container*/
    margin: 0 auto; /*Center container on page*/
}

#topsection {
    background: #EAEAEA;
    height: 50px; /*Height of top section*/
}

    #topsection h1 {
        margin: 0;
        padding-top: 15px;
    }

#contentwrapper {
    float: left;
    width: 100%;
    position: relative;
    padding: 0px;
    padding-top: 20px;
    margin: 0px;
}

#contentwrapperwrapper {
    background: #fff;
    border: none;
    float: left;
    width: 100%;
    position: relative;
    padding-top: 0px;
    text-align:left;
}

#begin #contentwrapperwrapper, #rotator #contentwrapperwrapper {
    border: none;
}

#container #content {
    position: relative;
    margin: 20px;
}

#contentcolumn {
    max-width: 940px;
    text-align: left;
    position: relative; /*Margins for content column. Should be "0 RightColumnWidth 0 LeftColumnWidth*/
}
.onecolumncontainer {
    max-width: 940px;
    margin:auto;
}
#leftcolumn {
    display: none;
}

#rightcolumn {
    display: none;
}

.innertube {
    margin: 10px 0 10px 0; /*Margins for inner DIV inside each column (to provide padding)*/
    margin-top: -3px;
}

#footer {
    padding-left: 10px;
    padding-right: 10px;
}

.VCTabs {
    text-align: left;
    margin: 10px;
}

.bottomnavigation {
    position: relative;
}

#collegeMatches .resultstable .submitdefault, #collegeMatches .resultstable .submitdefault_btnAskLater {
    font-size: 16px;
}
